.section-title { color: #125A97 !important }
.sticky-wrapper.is-sticky .site-navbar ul li a.active { color: #125A97 !important; }
.btn.btn-primary { background: #125A97; border-color: #125A97; color: #fff; }
.ementa-banner { width: 100%; }
#container { width: 95%;margin-left: auto; margin-right: auto;}
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }

.p-10 { padding: 10px; }
.p-20 { padding: 20px; }

.linha-prato { border-bottom: 1px dotted #CECECE; }